TakenAt: 2012-04-16T13:02:13Z
TakenSrc: meta
UID: pqoweoo3se94c5lx
Type: image
Title: Flower / 2012
Year: 2012
Month: 4
Day: 16
ISO: 100
Exposure: 1/320
FNumber: 4
FocalLength: 183
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: demo, flower, purple
CreatedAt: 2021-02-21T21:36:24.695493132Z
UpdatedAt: 2021-02-21T21:36:24.748231024Z
